﻿.header.noad { display:none; }
.header.noad a.btn_remote { display:none; }
.header.noad h1 { position:relative; left: 10px; margin:0; }
.header.share.noad h1 { left: 10px; }
.subtop_ad { position:relative; top:59px; left:0; z-index:5;}

body.olympics2021 .subtop_ad { top:106px;}
body.olympics2021 .container { padding-top:106px;}
body.birth2021 .subtop_ad { top: 111px; }
body.birth2021 .container { padding-top: 111px; }
body.vote2022 .subtop_ad { top: 151px; }
body.vote2022 .container { padding-top: 151px; }
.vote2022 .header { width: 100%; height: 150px; margin: 0 auto; background: url('//img.nocutnews.co.kr/nocut/v3/special/vt22/bg1.png') repeat-x center 0 !important; }
.vote2022 .header:before { content: ''; width: 100%; height:40px; position: absolute; bottom: 0; left: 0; background: rgba(0,0,0,0.6); }

.vote2022_h { max-width:1000px; width: 100%; height:100%; margin: 0 auto; position: relative; top: 0; }
.vote2022_h a:hover{text-decoration:none;}
.vote2022_h h1 {position:absolute; left:15px; top:0; width:140px; height:110px; }
.vote2022_h h1 a { 
	display:block; width:100%; height:100%; overflow:hidden; color:transparent; text-indent:-500px; position:static;
	 background:url('//img.nocutnews.co.kr/nocut/v3/special/vt22/logoM_vote2022.png') no-repeat center; background-size:100% auto;
}
.vote2022_h .btn_nc {
	width:50px; height:22px; position:absolute; right:15px; top:18%; display:block; overflow:hidden; color:transparent; text-indent:-500px;
	background:url('//img.nocutnews.co.kr/nocut/v3/common/logo_nc_white.png') no-repeat center;background-size:auto 90%;
}
.vote2022_h .d_daybox {position: absolute; right: 15px; top:38%; color:#fff; display:flex;}
.vote2022_h .d_daybox span { display:block; padding:0;}
.vote2022_h .d_daybox p {color: #fff; font-size:30px; font-weight:600; line-height:1; }
.vote2022_h .d_daybox p:before { content: "D-"; display: inline-block; position: relative; left: 8px; }
.vote2022_h .lnb_b {width:100%; height:40px; position:absolute; bottom:0; left:0;}
.vote2022_h .lnb_b .lnb {max-width:1000px; height:100%; margin:0 auto; display:flex; align-items:center; justify-content:center;}
.vote2022_h .lnb_b .lnb a { display:inline-block; padding:0 15px; color:#fff; font-size:16px; font-weight:500; }
@media all and (max-width:640px) {
	.vote2022_h .d_daybox p { font-size: 7vw; }
}

.btn_top { text-indent:-3000em; }
.section h2 { padding: 10px 10px 0; letter-spacing:-1px; line-height: 1.3; font-size: 165%; background-color:#fff; font-weight:normal;}
.view_ct { background-color:#fff; padding-bottom:6px;}
.view_box {
	margin: 0 10px; padding: 5px 0 15px;border-bottom: 1px solid #dcdcdc; overflow:hidden;
	text-align: left; line-height: 1.5; letter-spacing: -1px; font-size: 125%;
}
.section h3 { text-indent: 10px; border-bottom: 1px solid #DBDBDB; font-size: 17px; line-height: 46px; }
h3.news-h3 { text-indent: 0; display: block; line-height: 1.4; color: #000; font-weight: 600; font-size: 100%; border-bottom: 0; padding: 0 0 0 10px; margin: 0 0 25px; border-left: 4px solid #000; border-bottom: 0 none; }
h3.news-h3_st1 { text-indent:0; display: block;line-height: 1.4; color: #000; font-weight: 600; font-size: 100%; padding:4px 0 4px 10px; border-left: 4px solid #000;border-bottom:0 none; margin:15px 0;}
h3.news-h3_st2 { text-indent:0; display: block;line-height: 1.4; color: #000; font-weight: 600; font-size: 100%; padding:10px 0 20px; border-top:1px solid #000;border-bottom:0 none; margin:0; }
h3.news-h3_st3 { text-indent:0; display: block;line-height: 1.4; color: #000; font-weight: 600; font-size: 100%; padding:10px 0; margin:0 0 15px; border-top:1px solid #000; border-bottom:1px solid #cdcdcd; }

.view_box .v_t { width:100%;height:74px;}
.view_box .bl_b { margin: 5px 0 10px; color: #939393; font-size:14px; line-height: 1.3; }
.view_box .bl_b li {display:inline;}
.view_box .bl_b .email:after { content:'|'; display:inline-block; margin:0 7px 0 7px; }
.view_box .bl_b .email { position:relative;}
.view_box .bl_b .email a { color:inherit; text-decoration:none; display:inline-block;}
.view_box .bl_b .email a:hover { text-decoration:none;}
.view_box .bl_b .email a.e_ico { display:none;}
.view_box .bl_b .email a.btn_add:after {
	width:12px; height:20px; display:block; content:''; float:right; margin-left:3px;
	background:url("//img.nocutnews.co.kr/mnocut/v3/view/bul_arrow2.png") no-repeat right center;
	background-size:100% auto; transition:all 0.3s ease;transform:rotate(180deg);
}
.view_box .bl_b .email a.btn_add.btn_more:after {transform:rotate(0);}
.view_box .bl_b .email .layer_b {
	min-width:190px; padding:10px 15px; position:absolute; top:30px; left:0; background:#fff; border:1px solid #b2b2b2; z-index:100;
	box-sizing:border-box;
}
.view_box .bl_b .email .layer_b a {display:block; line-height:1.7;}
.view_box .bl_b .email .layer_b a.e_ico {display:none;}
.view_box .bl_b .email span {display:inline-block; white-space:nowrap}

.view_box .v_t .font_size { float: right; margin-top:4px; border: 1px solid #d6d6d6; border-radius: 25px; }
.view_box .v_t .font_size a {
	width: 28px;  height:23px; float: left; margin-right: -1px;
	line-height: 21px; text-align: center; text-indent:-3000em; color: #c0c0c0; text-decoration:none; font-weight:600; font-size:144%;
	background: url(//img.cbs.co.kr/mnocut/v3/common/bg_fsize.gif) no-repeat;
    background-size: 38px auto;
    background-position: 10px 50%;
}
.view_box .v_t .font_size a:hover { text-decoration:none; }
.view_box .v_t .font_size a.font_small { font-size: 1.95em; border-right: 1px solid #d6d6d6; line-height:18px; }
.view_box .v_t .font_size a.font_big { background-position: -19px 50%; }
.view_box .v_c { clear: both; margin-top:20px; padding-top:25px; border-top: 1px solid #ddd; position:relative;}
.view_box .v_c .txt_remark { color:#0140b5; position:relative; display:inline-block; cursor:pointer;}
.view_box .v_c .txt_remark:after {
	content:""; position:absolute; bottom:0; left:0; width:100%; height:3px; display:block; border-top:1px dotted #0140b5
}
.view_box .viewpic { width: 100%;height: auto;margin: 0px auto 10px;text-align: center; }
.view_box .viewpic img { width: 100%;height: auto;margin: 0px auto 10px;text-align: center; vertical-align: top;}
.view_box .viewpic p { position: relative; }
.view_box .viewpic p img { position: relative; width: 100%; vertical-align: top; display:block;}
.view_box .viewpic.pic-center p {text-align:center;}
.view_box .viewpic.pic-center p img { max-width:100%; width:auto; min-width:200px;}
.view_box .viewpic p a { 
	position: absolute; bottom:0; right:0; width: 40px; height:40px; display:block; text-indent:-300px; overflow:hidden;
	background:rgba(0,0,0,0.5) url("//img.nocutnews.co.kr/nocut/v3/view/ico_plus.png") no-repeat center center;
}

.view_box .pic-left { float: left; margin-right: 10px; max-width:200px;}
.view_box .pic-right { float: right; margin-left: 10px; max-width:200px;}
.view_box .pic-center { display: block; clear: both; margin: 0 auto; }
.view_box div .viewpic span {
    background: url("//img.nocutnews.co.kr/mnocut/v3/sub/article_img_cation.gif") no-repeat 0px 8px;
    display: block;text-indent: 13px;color: #787878;line-height: 25px;font-size: 0.8em;text-align: left;
	background-size: auto 5px;
}
.view_box hr { width: 100%; height: 0; position: static; top: 0; left: 0; visibility: visible; margin: 15px 0; }
.view_box table { width: 100% !important; }

/* 기사본문 - 이미지 템플릿 */
.fr-img-space-wrap { width: 100%; height: auto; margin-bottom:10px; }
.fr-img-caption {display:block; margin:0 auto; max-width:100%; position:relative;}
.fr-img-caption .fr-img-wrap {display:block;}
.fr-img-caption img { position:relative; width:100%; vertical-align:top; display:block;}
.fr-img-caption a.btn_plus { 
	position:absolute; top:0; right:0; width:40px; height:40px; display:block; text-indent:-300px; overflow:hidden;
	background:rgba(0,0,0,0.5) url("//img.nocutnews.co.kr/nocut/v3/view/ico_plus.png") no-repeat center center;
}
.fr-img-caption a.app_ban { margin:3% 0;display:block;}
.fr-img-caption.fr-fil { float: left; margin-right: 10px;  max-width:200px;}
.fr-img-caption.fr-fir { float: right; margin-left: 10px;  max-width:200px;}
.fr-img-caption .fr-inner {
    display: block; margin-top:3px; text-indent:13px;color: #787878;line-height: 21px;font-size: 0.8em;text-align: left; 
	background: url("//img.nocutnews.co.kr/mnocut/v3/sub/article_img_cation.gif") no-repeat 0px 8px;
	background-size: auto 5px; }
.fr-img-caption iframe { display: block; margin:5px auto 20px; }
.fr-img-caption.fr-fil #naver_banner a img,
.fr-img-caption.fr-fir #naver_banner a img { min-width: initial !important; width: 100% !important; }
.fr-img-space-wrap2 { display: none; }
/* 기사본문 - 동영상 템플릿 */
.fr-video {display:block; width:100%; clear:both; position: relative; margin-bottom:15px; padding-top: 57%; }
.fr-video iframe { width:100% !important; height:100% !important; position:absolute; top:0; left:0;}
/* 기사본문 - 주석 템플릿 */
.news-remark_b { position:relative; display:inline-block;}
.news-remark { color:#0140b5; display:inline-block; cursor:pointer; position:relative;}
.news-remark:after {
	content:""; position:absolute; bottom:0; left:0; width:100%; height:1px; display:block; border-top:1px dotted #0140b5
}
.news-remark.add_arrow:before { 
	content: ""; position: absolute; bottom:-13px; left: 50%; width: 6px; height: 10px; display: block; 
	background: url("//img.nocutnews.co.kr/nocut/v3/view/bul_arrow1.png") no-repeat 0; transform: rotate(90deg) translateX(-50%);
}
.news-remark_l {
	width:250px; position:absolute;background:#fff; cursor:text; letter-spacing:-1px; top:125%;
	padding:14px 15px; color:#000; font-size:14px; line-height:21px; z-index:10; box-sizing:border-box; transition:all 0.3s ease;
	border:1px solid #424242; box-shadow:3px 5px 0 rgba(0,0,0,0.2);
}
.news-remark_l.news-r_ll {left:0 !important; transform:translateX(0)}
.news-remark_l.news-r_rr {right:0 !important; transform:translateX(0); left:auto;}
.news-remark_l p strong {display:block; margin-bottom:5px;}
.news-remark_l a {
	position:absolute; top:13px; right:15px; width:15px; height:15px; display:block; overflow:hidden; text-indent:-300px;
	background:url("//img.nocutnews.co.kr/nocut/v3/view/bul_x.gif") no-repeat center;
}
.news-remark_l a:hover,
.news-remark:hover { text-decoration:none; }

/* 기사본문 - 템플릿 */
.news-temp_b {width:100%; box-sizing:border-box; position:relative; overflow:hidden; padding:15px 0; margin:20px 0; border:solid #e8e8e8; border-width:5px 0;}
.news-temp_b h4{display:block; color:#175dd8; font-size:18px; line-height:19px; margin-bottom:15px; }
.news-temp_b a {display:block; text-decoration:none; color:#000;}
.news-temp_b.news-temp_img .slick-slide {margin-right:10px; opacity:0.5;}
.news-temp_b.news-temp_img .slick-slide.slick-active {opacity:1;}
.news-temp_b.news-temp_img .slick-slide:last-child {margin-right:0;}
.news-temp_b.news-temp_img .t_b {width:260px; position:relative; }
.news-temp_b.news-temp_img .t_b > span {display:block; width:100%; padding-top:60%; position:relative; overflow:hidden;}
.news-temp_b.news-temp_img .t_b > span img{width:100%; min-height:100%; position:absolute; top:0; left:0; }
.news-temp_b.news-temp_img p {overflow:hidden; box-sizing:border-box; font-size:16px; line-height:25px;word-break:keep-all;}
.news-temp_b.news-temp_img p strong {display:block; margin:10px 0 7px; font-size:20px; line-height:25px; font-weight:600;}
.news-temp_b.news-temp_img p span {display:block; overflow:hidden;}
.news-temp_b.news-temp_img .slick-arrow {display:none !important;}
.news-temp_b.news-temp_img .slick-dots {text-align:center;}
.news-temp_b.news-temp_img .slick-dots li {display:inline-block; margin-right:12px; }
.news-temp_b.news-temp_img .slick-dots li:last-child {margin-right:0; }
.news-temp_b.news-temp_img .slick-dots button {border:0 none; margin-top:10px; background:#c2c2c2; width:12px; height:12px; display:block; border-radius:7px; color:transparent;}
.news-temp_b.news-temp_img .slick-dots .slick-active button {background:#666;}

.news-temp_b.news-temp_txt {}
.news-temp_b.news-temp_txt ul {border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7; box-sizing:border-box;}
.news-temp_b.news-temp_txt ul li {border-bottom:1px solid #d7d7d7;}
.news-temp_b.news-temp_txt ul li:last-child {border-bottom:0 none;}
.news-temp_b.news-temp_txt li p {position:relative; height:0; overflow:hidden;padding-bottom:0;font-size:15px; color:#757575 !important;  word-break:keep-all; opacity:0; transition:all 0.3s ease;}
.news-temp_b.news-temp_txt strong {color:#bdbdbd !important; font-size:17px; line-height:25px; display:block; cursor:pointer; position:relative; box-sizing:border-box; padding:8px 30px 8px 0;transition:all 0.3s ease;}
.news-temp_b.news-temp_txt strong:after {
	content:''; width:20px; height:20px; display:block; position:absolute; top:21px; right:0;
	transform:translateY(-50%) rotate(180deg); transition:all 0.3s ease;
	background:url("//img.nocutnews.co.kr/nocut/v3/view/bul_arrow2.png") no-repeat center;}
.news-temp_b.news-temp_txt li.sel strong {color:#000 !important;}
.news-temp_b.news-temp_txt li.sel p { height:auto;padding-bottom:10px; opacity:1;}
.news-temp_b.news-temp_txt li.sel strong:after {transform:translateY(-50%) rotate(0deg);}
.news-temp_b.news-temp_chart { }
.news-temp_b.news-temp_chart > div {position:relative;}
.news-temp_b.news-temp_chart h4 {color:#000; box-sizing:border-box; word-break:keep-all; line-height:25px; border-bottom:1px solid #cecece; padding:0 15px 15px 40px; position:relative;}
.news-temp_b.news-temp_chart strong {position:absolute; left:5px; top:-1px; width:30px; height:30px; line-height:30px; text-align:center; background:#666; display:inline-block; font-size:20px; color:#fff; border-radius:24px;}
.news-temp_b.news-temp_chart strong span {visibility:hidden; width:1px; height:1px; display:block; position:absolute; right:-1px; top:-1px; overflow:hidden; }
.news-temp_b.news-temp_chart a {
	width:100px; height:35px; margin:15px auto 0; font-size:16px; font-weight:bold;
	background:#f8f8f8; border:1px solid #b2b2b2; text-align:center; line-height:33px;
}
.news-temp_b.news-temp_chart a:hover {border-color:#000; text-decoration:none !important;}
.news-temp_b.news-temp_chart .t_q div {overflow:hidden;}
.news-temp_b.news-temp_chart .t_q h4 {display:block;}
.news-temp_b.news-temp_chart .t_q p {width:100%;}
.news-temp_b.news-temp_chart .t_q p span { width:100%; display:block; position:relative; overflow:hidden; font-size:16px; line-height:29px; margin-bottom:10px; color:#000;}
.news-temp_b.news-temp_chart .t_q p span input { width:1px; height:1px; overflow:hidden; visibility:hidden; position:absolute; top:-100px; left:-100px;}
.news-temp_b.news-temp_chart .t_q p label { position:relative; padding-left:30px; display:block; }
.news-temp_b.news-temp_chart .t_q p label:before { content:''; width:25px; height:25px; margin-right:10px; display:inline-block; border:1px solid #b2b2b2; border-radius:17px; overflow:hidden; box-sizing:border-box; position:absolute; left:0; top:2px; float:left;}
.news-temp_b.news-temp_chart .t_q p input:checked + label:after { content:''; width:12px; height:12px; display:block; border-radius:10px; position:absolute; top:8px; left:7px; background:#666}
.news-temp_b.news-temp_chart .t_a .chart_b {width:100%; position:relative;}
/*관련기사*/
.news-related_n {width:94%; border-top:1px solid #000; border-bottom:1px solid #e7e7e7; margin:10px auto; padding:15px 5px; position:relative; line-height:28px; box-sizing:border-box; overflow:hidden;}
.news-related_n h2 { color:#175dd8; font-size:16px; font-weight:bold; display:block; margin-bottom:5px; overflow:hidden; font-weight:bold; padding:0;}
.news-related_n h2 a {display:inline-block; overflow:hidden; text-indent:-300px; width:5px; height:5px; border:2px solid #fff; border-left-color:#575757; border-top-color:#000; transform:rotate(-135deg); margin-left:10px; position:relative; top:-3px; }
.news-related_n ul { overflow:hidden; /*max-height:115px;*/ transition:all 0.3s ease;}
.news-related_n li { font-size:16px; display:block; position:relative; padding-left:13px;}
.news-related_n li a { color:#575757; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.news-related_n li:before {content:"-"; position:absolute; left:1px; top:-3px;}
.news-related_n.news-r_more h2 a {transform:rotate(45deg); top:2px;}
.news-related_n.news-r_more ul {max-height:auto; max-height:initial; }
.news-related_n .slick-list{overflow:hidden;}
.news-related_n .slick-dots{position:absolute; top:-33px; right:20px;}
.news-related_n .slick-dots li {display:inline-block; padding-left:0;}
.news-related_n .slick-dots li:before {display:none;}
.news-related_n .slick-dots li button {display:inline-block; width:11px; height:11px; background:#c3c3c3; margin-left:5px; overflow:hidden; border-radius:6px; text-indent:-100px; border:0;}
.news-related_n .slick-dots li.slick-active button { background:#505050; }
.news-related_n .slick-dots li button:focus {outline:none;}
.news-related_n .slick-arrow { display:none !important;}

/* 기사본문 - 카드뉴스 */
.view_box .card_n { position: relative; margin: 30px 0; }
.view_box .card_n .card_swipe { width: 100%; margin: 0 auto; overflow: hidden; position: relative; }
.view_box .card_n .card_swipe li { width: 100%; height:100%; float: left; }
.view_box .card_n .card_swipe li img { width: 100%; height: 100%; }
.view_box .card_n .btn_b a { 
	width: 63px; height: 63px; display: block; position: absolute; top: 50%; margin-top: -31px; text-indent: -300px;
	overflow: hidden; background: url("//img.nocutnews.co.kr/nocut/v3/view/btn_cardArrow.gif") no-repeat; z-index:10;
}
.view_box .card_n .btn_b a.btn_prev { background-position: 0 0; left: -1px; }
.view_box .card_n .btn_b a.btn_next { background-position: 0 -87px; right: 0; }
.view_box #divNocutv img { width:100% !important; }
.v_infotxt {width:100%; box-sizing:border-box; clear:both; border:1px solid #e6e6e6; padding:15px; font-size:14px; margin-top:20px;}
.v_infotxt p { color:#000; margin-bottom:10px;}
.v_infotxt li strong { font-weight:bold; }
.v_infotxt li strong:before { content:'·'; padding-right:4px;}
.v_infotxt li strong:after { content:':'; padding:0 3px;}
.v_infotxt li span { font-weight:bold; }
.v_c .f_byline { padding: 50px 0 20px; }
.v_c .r_byline { overflow: hidden; clear: both; margin:20px 0 0;}
.v_c .r_byline p { padding: 10px 0 10px 80px; overflow: hidden; position: relative; }
.v_c .r_byline .layer_b {border-top:1px solid #dcdcdc; }
.v_c .r_byline .layer_b p {  border-bottom:1px solid #dcdcdc; }
.v_c .r_byline .layer_b p:last-child {  border-bottom:0 none; }
.v_c .r_byline .img {
	width:65px; height:65px; overflow:hidden; float:left; border:1px solid #bebebe; border-radius:20px;
	position:absolute; left:0; top:10px; box-sizing:border-box;
}
.v_c .r_byline .img img {width:100%; height:auto; min-height:100%;}
.v_c .r_byline a,
.v_c .r_byline .a_reporter { position: relative; float:left; text-decoration:none;}
.v_c .r_byline .a_reporter {line-height: 21px; font-size:90%; color:#404040; padding-bottom:4px;}
.v_c .r_byline a.a_reporter strong {font-weight:bold; display:inline; border:0 none; padding-left:0; color:#404040;}
.v_c .r_byline a.a_chat,
.v_c .r_byline a.a_mail,
.v_c .r_byline a.a_naver { border-radius: 30px; padding: 0 10px; font-size: 75%; margin-right: 10px; line-height: 27px; height: 27px; }
.v_c .r_byline a.a_mail { border: 1px solid #3673dd; color: #3673dd; clear:left;}
.v_c .r_byline a.a_naver { border: 1px solid #1a9b00; color: #1a9b00; }
.v_c .r_byline a.a_chat { border: 1px solid #445660; color: #445660; }
.v_c .r_byline a.a_chat:hover,
.v_c .r_byline a.a_mail:hover,
.v_c .r_byline a.a_naver:hover { text-decoration: none !important; }
.v_c .r_byline a.a_reporter:after,
.v_c .r_byline a.a_chat:before,
.v_c .r_byline a.a_mail:before,
.v_c .r_byline a.a_naver:before { 
	content:""; display:block; height:100%; margin-right: 6px;
	background:url("//img.nocutnews.co.kr/nocut/v3/common/ico_rby.png") no-repeat;
}
.v_c .r_byline a.a_reporter:after { width: 5px; height:12px; margin:0 0 0 4px; display:inline-block; background-position: 0 -2px; }
.v_c .r_byline a.a_mail:before { width: 14px; float:left; background-position:-77px center;}
.v_c .r_byline a.a_naver:before { width: 15px; float:left; background-position:-164px center; }
.v_c .r_byline a.a_chat:before { width: 15px; float:left; background: url("//img.nocutnews.co.kr/nocut/v3/common/ico_chat.gif") no-repeat center;  background-size:100% auto; }
.v_c .r_byline a.btn_add {font-size:16px;margin-left:10px; float:left; line-height:32px; color:#000;}
.v_c .r_byline a.btn_add:after {
	width:20px; height:32px; display:block; content:''; float:right; transition:all 0.3s ease;
	background:	url("//img.nocutnews.co.kr/nocut/v3/view/bul_arrow2.png") no-repeat center;
	background-size:12px auto; transform:rotate(180deg);
}
.v_c .r_byline a.btn_add.btn_more:after {transform:rotate(0);}
.summary_l { background:#fff; padding:10px; box-sizing:border-box; line-height:1.5;  }
.summary_l > div:nth-of-type(2) { margin-top:20px; }
.summary_l strong {width:94%; font-size:14px; color:#0048ff; display:block; line-height:21px; margin-bottom:9px;}
.summary_l p { color:#000; font-size:16px;}
.summary_l li {width:100%; display:block; border-bottom:1px solid #cecece; height:auto; }
.summary_l li:first-child {border-top:1px solid #cecece; }
.summary_l li a { color:#333; font-size:16px; width:100%; display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:35px;}
.v_c .summary_l { border:1px solid #96aeeb; margin-bottom:20px;}
.layer_b.summary_l { width: 95%; max-width: 640px; border: 1px solid #000; position: fixed; bottom:60px; left: 50%; transform: translateX(-50%); padding: 15px; z-index:1000;}
.layer_b.summary_l p { max-height:100px; overflow:hidden; overflow-y:auto; }
.layer_b.summary_l ul { max-height:185px; overflow:hidden; overflow-y:auto; }
.layer_b.summary_l .btn_close {
	width: 20px; height: 20px; display: block; position: absolute; top: 15px; right: 15px; text-indent: -300px;
	overflow: hidden; background: url("//img.nocutnews.co.kr/nocut/v3/view/btn_photoBtn.png") no-repeat center 104%; background-size: 80% auto; }

/* 기사본문 - 타임라인 */
.VivaTimeline {border-top:1px solid #000; margin-top:60px; position:relative;}
.VivaTimeline:before {content:'타임라인'; display:block; line-height:30px; position:absolute; top:-40px; left:35px; font-weight:bold; }
.VivaTimeline:after {content:''; position:absolute; top:-40px; left:0; display:block; width:30px; height:30px; background:url("//img.nocutnews.co.kr/nocut/v3/view/bul_clock.gif") no-repeat center; background-size:85% auto;}
.VivaTimeline dl:before { left: 30px }
.VivaTimeline .tl_b { position:relative; top:-40px; float:right; z-index:10;}
.VivaTimeline .tl_b a { float: left; font-size:13px; padding:0 5px 0 18px; margin-left:10px; line-height:30px; color:#000; text-decoration:none; opacity:0.4; position:relative;}
.VivaTimeline .tl_b a:before { content: ''; display: block; width: 12px; height: 12px; background: url("//img.nocutnews.co.kr/nocut/v3/view/bul_check.gif") no-repeat center; position:absolute; top:50%; left:0; transform:translateY(-50%)}
.VivaTimeline .tl_b a.sel {opacity:1; }
.VivaTimeline .tl_b a:hover { text-decoration: none !important; }
.container .VivaTimeline dl dt { 
	position: relative; top: 37px; z-index: 200; width: 120px; padding: 0 5px; margin: 15px 0 0; line-height: 37px; 
	font-size:87%; font-weight: 400; color: #000; text-align: center; background-color: #fff;
	border: 1px solid #000; top: 0;
	border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius:20px;}
.VivaTimeline dl dd .time {width: auto; color: #ff4240; padding: 5px 0 10px; position: relative; left: 40px; top: 0; 
	margin-top: 10px; margin-left: 0; text-align: left 
}
.VivaTimeline dl dd .circ { position: absolute; left: 30px; top: 26px; z-index: 200; width: 8px; height: 8px; margin-left: -4px; background-color: #ff4240; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50% }
.VivaTimeline dl dd .events { width: 50%; margin-top: 43px; border-top: 1px solid #ff4240; background: #fff;  width: 94%; margin: 0 3%; }
.VivaTimeline dl dd.pos-left .events { padding-right: 0; float:none;}
.VivaTimeline dl dd.pos-right .events { padding-left: 0; float: none; }
.VivaTimeline dl dd .events .e_b { margin-top: 30px; border: 1px solid #dedede; width: 100%; }
.VivaTimeline dl dd .events .e_b:first-child { margin-top: 0; border-top: 0 none; }
.VivaTimeline dl dd .events .events-header { text-align: left; padding: 15px 10px; line-height: 25px; font-weight: lighter; cursor: text; }
.VivaTimeline dl dd .events .events-body { background-color: transparent; padding: 0; position: relative; overflow: visible; }
.VivaTimeline dl dd .events .events-body .row { width: 100% !important; margin: 0 !important; }
.VivaTimeline dl dd .events .events-body a { color: inherit; text-decoration:none; }
.VivaTimeline dl dd .events .events-body img { width: 100%; padding: 0; margin-bottom: 15px; }
.VivaTimeline dl dd .events .events-body .events-desc { text-indent: 0; font-weight: lighter; line-height: 1.5; padding-bottom:4%; }
.VivaTimeline dl dd .events .events-body .events-desc iframe { width: 100%; height: 230px; }
.VivaTimeline dl dd .events .events-footer { height: 30px; background-color: #f9f9f9; text-align: right; padding-right: 10px; }
.VivaTimeline dl dd .events .events-footer ol li { background: #bdbdbd; margin: 10px 0 0 10px; }
.VivaTimeline dl dd .events .events-footer ol .active { transform: scale(1); background-color: #ff4240; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b { overflow: hidden; border: 1px solid #bdbdbd; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b b { width: 35%; float: left; margin-right: 10px; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b b img { margin-bottom: 0; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b p { line-height: 1.3; padding: 10px; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b p strong { display: block; font-size: 105%; margin-bottom: 5px; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b p span { font-size: 13px; display: block; }

.view_foot { overflow: hidden; position:relative; float:left;box-sizing:border-box;}
.view_foot .sns { float: left; background: transparent; border: 1px solid #d6d6d6;}
.view_foot .sns li {
	float: left;  width:32px; height: 32px;cursor:pointer;border-right: 1px solid #d6d6d6;
	background: url("//img.nocutnews.co.kr/mnocut/v3/sub/bg_sns_repeat_x.gif") repeat-x ;
	background-size: 1px auto; 
}
.view_foot .sns li:last-child {border-right: 0 none;}

.view_foot .sns li.reply { width: auto; }
.view_foot .sns li.reply a { 
	background: url("//img.nocutnews.co.kr/nocut/v3/view/ico_reply2.gif")no-repeat center 11px;
	background-size: 45% auto;text-indent: -3000em; display: block;
	width: 22px; height: 100%;padding: 0 5px; float:left; vertical-align:middle;
}
.view_foot .sns li.reply span { padding-right:9px; float:right; overflow:hidden; height:32px; line-height:34px; font-size: 14px; color:#000; font-weight:600;}
.view_foot .sns li.sharing a span { 
	width: 20px; height: 20px; padding: 6px;margin: 0;border:0;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png") no-repeat 10px -45px;
	background-size: 218% auto;
}
.view_foot .sns li.sns_btn em {
	color: #000;display: block;font-size: 14px; height:32px; overflow:hidden;line-height: 34px;padding:0 9px 0 32px;font-weight: 600; position:relative;
}
.view_foot .sns li.sns_btn em:before {
    content: ""; width: 22px;height: 13px;display: inline-block;
	position: absolute;top: 50%; left:6px; margin-top:-6px; 
    background: url(//img.nocutnews.co.kr/nocut/v3/view/ico_share1.png) no-repeat 53% 40%;
	background-size: 58% auto;
}
.view_foot .sns li.sns_btn { width:auto; }
.view_foot .sns li.sns_btn a.btn_t { background-position:-34px 0; }
.view_foot .sns li.sns_btn a.btn_k { background-position:-68px 0; }
.view_foot .sns li.sns_btn a.btn_b { background-position:-102px 0; }
.view_foot .sns li.sns_btn a.btn_u { background-position:-136px 0; }
.view_foot .sns li.summary a { 
	width:100%; height:100%; display:block; overflow:hidden; text-indent:-300px;
	background:url("//img.nocutnews.co.kr/mnocut/v3/view/ico_summary.gif") no-repeat 10px center;
}

.photolist li:nth-of-type(1),
.photolist li:nth-of-type(2) { margin-bottom:5px; }
.photolist li a.imgno p { width: 100%; height: 100%; position: relative; background: #ededed; display: table; }
.photolist li a.imgno img { display: none; }
.photolist li a.imgno p strong { color: #000; display:table-cell; vertical-align:middle; height:100%; position:static; font-size:140%;}
.photolist li a p strong { padding: 5% 6% 0;  }
.photolist li a p strong:before { display:none;}

.hot_b { 
	position: relative; overflow: hidden; height:55px; margin:0 0 8px; box-sizing: border-box;
	line-height: 55px; text-align:center;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/bg_hotbox.jpg"); 
	background-size: 100% auto;
}
.hot_b a { display: block; width: 100%; height: 100%; color: #fff; font-weight: bold; letter-spacing: -2px; font-size: 22px; }
.hot_b img {width:65px; border-radius:20px; position:relative; top:17px; margin-left:8px;}
/*관련기사*/
.relatednews { border-top:1px solid #dbdbdb; margin-top:10px;}
.relatednews .newslist li { padding: 0; margin: 0;}
.relatednews .newslist li a { margin:0 15px; overflow:hidden; font-size:16px;text-overflow:ellipsis;
	white-space:nowrap;
}
.paging {text-align: center;width: 100%;padding: 0px 0px 10px;}
.paging span {cursor: pointer;color: #E6E2E6;display: inline-block;font-size: 12px;padding: 3px 2px;margin: 0 2px;}
.paging span.sel {color: #326BCF;}
.text_btn { background-color:#f4f4f4; padding: 10px; height: 35px; margin-bottom: 0;margin-top: 15px;}
.text_btn span { display: block; width: 320px; margin: 0 auto;overflow: hidden;  }
.text_btn a { 
	float: left; width: 143px; color:#000; border: 1px solid #dbdbdb; background-color:#fff; height: 34px;
	text-align: center;line-height: 32px;font-weight:600;
}
.text_btn a:first-child { margin-right: 10px; }

.adregio15 {margin: 0px auto;width: 300px;display: block;overflow: hidden;}
.newsgroup { margin-bottom: 0;}

/* 서명하기 섹션 style */
.sign_wrap { 
	width: 100%; min-width: 320px; border:1px solid #d3d3d3; 
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.sign_wrap .sign_head {  margin:20px; }
.sign_wrap .sign_head strong { display:block; padding:0 10px; font-size: 1em; }

.sign_wrap .sign_grap { padding:20px 0; margin:0 20px; border-top:1px solid #787878; border-bottom:1px solid #d1d1d1; }
.sign_wrap .sign_grap .ing { text-align: center; font-size: 0.89em; margin-bottom: 10px;}
.sign_wrap .sign_grap .ing strong { color:#ff5a00; display:inline;}
.sign_wrap .sign_grap .grap { overflow:hidden; zoom:1;}
.sign_wrap .grapwrap {
	width: 100%; background-color:#d1d1d1; height:10px; position: relative;border-radius: 10px;
}
.sign_wrap .grapwrap .bar {background-color:#ff5a00; height:100%;border-radius: 10px 0 0px 10px;}
.sign_wrap .grapwrap .bar.achieve {border-radius: 10px;}
.sign_wrap .grapwrap .bar strong { color:#ff5a00; position:absolute; top:15px; left:0; font-size: 0.86em; }
.sign_wrap .totalnum { float:right; color:#ff5a00; font-size: 0.86em; padding-top:5px;}
.sign_wrap .totalnum em { color:#414141; }

.sign_wrap .formlist { padding:20px 50px; }
.sign_wrap .formlist ul { margin: 0 0 25px; }
.sign_wrap .formlist li { margin-bottom:10px; }
.sign_wrap .formlist li:last-child { margin-bottom:0px; }
.sign_wrap .formlist li input { 
	display: block; border: 1px solid #bbb; height: 39px;width: 96%;
	background: #f9f9f9 url("//img.nocutnews.co.kr/mnocut/v3/sub/input_text_bg.png") no-repeat 10px 13px;
	padding: 0 0 0 9px;background-size: auto 155px;
}
.sign_wrap .formlist li p input:nth-of-type(2) { background-image: none; margin-top: 10px;}
.sign_wrap .formlist li input.bg1 { background-position: 10px 13px; }
.sign_wrap .formlist li input.bg2 { background-position: 10px -36px }
.sign_wrap .formlist li input.bg3 { background-position: 10px -130px;}
.sign_wrap .formlist li input[type="text"]:focus,
.sign_wrap .formlist li input[type="text"]:focus { background-image:none;}

.privacy { margin-bottom: 20px; }
.privacy p input { vertical-align: middle; }
.privacy strong { display: block; margin: 0 0 10px; }
.privacy textarea { width: 92%; height: 100px; border: 1px solid #bbb; padding: 10px; resize:none; margin-bottom:5px;}

.sign_wrap .btn { text-align: center; }
.sign_wrap .btn a { 
	background-color:#717171; height:40px; width: 100%; display: block; color:#fff; font-weight:600; line-height: 40px;
}
/*취준일기*/
.workifr { width: 310px; margin: 0 auto;height: 300px; clear: both; }
.workifr iframe { width:310px; height: 300px; }
/*광고 카드뉴스*/
.ad_cardnews { width: 100%; overflow:hidden; }
.ad_cardnews img { width: 100%;min-height: 100%;height: auto; margin-bottom: 10px;}

.ad_viewcount { 
	border: 1px solid #e5e5e5; background-color:#f8f8f8; padding: 15px 0; text-align: center;
	letter-spacing: -2px;color:#000;font-size: 12px;line-height: 17px;
}
.ad_viewcount strong { 
	display: inline-block; font-size: 13px; color:#fff; padding: 1px 5px;background-color:#dc5064; line-height: 16px;
	margin: 0 1px; vertical-align: middle;
}
.ad_viewcount span { display: inline-block; margin: 0 2px; }
.ad_295_native{ text-align: center; display: block; width: 100%; margin-bottom: 10px; }

.mostviewed { margin-bottom:0; }
.inbd li:last-child { border-bottom:1px solid #dbdbdb; }
/* 기사상세 템플릿기사 st */
.edit_issuebox {
	font-family:NanumGothic,'Nanum Gothic'; padding:15px 0; width:100%; clear:both; 
}
.edit_issuebox h1 {
	padding:20px 25px; line-height:1.3; overflow:hidden; zoom:1;
	margin-bottom:15px; color:#fff; border-radius:32px; background-color:#f4f4f4;
}
.edit_issuebox h1 a {
	color:#f4f4f4;display:block;
	background:url("//img.nocutnews.co.kr/mnocut/v3/sub/bul_add1.png") no-repeat 100% center;
	background-size:10px auto;
}
.edit_issuebox h1 p { padding:0 17px 0 4px; margin-top:3px; font-weight: normal; line-height: 1.4; color: #473f4d; font-size:12px;  }
.edit_issuebox h1.st1 a strong { color:#005aca; }
.edit_issuebox h1.st2 a strong { color:#ff3c00; }
.edit_issuebox h1.st3 a strong { color:#8730ca; }
.edit_issuebox h1.st4 a strong { color:#8730ca; }
.edit_issuebox h1 strong {
	margin-bottom:0; padding-left:0; display:block; text-indent:32px; font-size:55%; font-weight:bold; color:#fff;border:0;
	background:url("//img.nocutnews.co.kr/mnocut/v3/sub/ico_issue2.png") no-repeat;
	background-size:23px auto;
}
.edit_issuebox h1.st1 strong {background-position:5px 105%;}	/* 퇴근길 */
.edit_issuebox h1.st2 strong {background-position:5px -3%;}		/* 점심 */
.edit_issuebox h1.st4 strong {background-position:5px 50%;}		/* 3분잇슈 */
.edit_issuebox h1.st3 strong {background-position:5px 50%;}	
.edit_issuebox h1 span {display:block; font-size:20px; font-weight:lighter;}
.edit_issuebox h2 {font-size:20px; font-weight:normal; margin-bottom:15px; color:#777;}
.edit_issuebox ul {width:100%; }
.edit_issuebox li {list-style:none; margin-bottom:25px; letter-spacing:-1px;}
.edit_issuebox li:last-child {margin-bottom:0;}
.edit_issuebox li h3 {
	border:1px solid #6c6c6c; border-width: 0 0 1px 0; padding:18px 5% !important; position:relative;
	display:block; font-size:95%; line-height:1.4; color:#fff; font-weight:bold;box-sizing:border-box;text-indent:0;
	background:#a7a7a7 url("//img.nocutnews.co.kr/mnocut/v3/sub/ico_rest190219.png") no-repeat 10px 10px;
	background-size:32px auto;
}
.edit_issuebox li a { 
	width:100%; padding:10px; display: table; overflow:hidden; font-weight:500; word-break:keep-all;
	line-height:1.3; font-size:85%; color:#000; border-bottom:1px solid #d3d3d3; box-sizing:border-box;text-decoration:none;
}
.edit_issuebox li a.img { padding:5px; }
.edit_issuebox li a.img p { padding:5px; }
.edit_issuebox li a:last-child { margin-bottom:0;}
.edit_issuebox li a p { vertical-align: middle; display: table-cell; }
.edit_issuebox li a img { width: 90px; height: 70px; margin:0 5px 0 10px; float: right; vertical-align: middle; border: 1px solid #e7e7e7; }
.edit_issuebox .btn_list {
	margin-top:20px;
	border-radius:50px; line-height:40px; display:block; text-align:center; color:#7e7e7e; font-size:13px; font-weight:bold;
	text-decoration:none; background-color: #f4f4f4;
}

@media all and (max-width:540px){
.edit_issuebox h1 {padding:20px; margin-bottom:10px;}
.edit_issuebox h1 span { font-size:18px; }
.edit_issuebox h2 {font-size:18px; margin-bottom:10px; }
.VivaTimeline dl dd .events .events-body .events-desc { font-size:90%; }
}
@media all and (max-width:400px){
.edit_issuebox h1 {padding:15px; margin-bottom:10px;}
.edit_issuebox h1 span { font-size:14px; }
.edit_issuebox h2 {font-size:15px; padding:10px 0; }
.VivaTimeline dl dd .events .events-body .events-desc div.external_b p strong { font-weight: normal; font-size: 100%; }
}
.nc_swipe { overflow:hidden; position:relative;}
.nc_swipe .slick-arrow {display:none !important;}
.nc_swipe img { width: 100%; }
.nc_swipe .slick-dots { text-align: center; width: 100%; padding: 0; position: absolute; bottom:10%; z-index:10; }
.nc_swipe .slick-dots li { width:10px; height:10px; cursor: pointer; display: inline-block; margin: 0 4px;}
.nc_swipe .slick-dots li button {width:7px; height:7px;  border-radius: 10px;overflow:hidden; border:0 none; background: rgba(256,256,256,0.6); color:transparent;}
.nc_swipe .slick-dots li.slick-active button{ background: rgba(256,256,256,1); }

/* 기사상세 - 유형별 추천기사  */
.rec_1 { margin:7px 7px 0; overflow:hidden; }
.rec_1 li { width:49%; padding-right:0; display:inline-block; float:left; box-sizing:border-box; border:1px solid #d6d6d6; }
.rec_1 li:nth-child(2n+2) { float:right; }
.rec_1 li a { width:100%; height:100%; display:block; box-sizing:border-box; font-size:100%; overflow:hidden; }
.rec_1 li a div { width:100%; height:100%; overflow:hidden; position:relative; text-align:center; }
.rec_1 li a div img { max-width:100%; min-height:100%; }
.rec_1 li a div .btn_play { 
	background: url(//img.nocutnews.co.kr/v/content/btn_play.png) no-repeat 0 0;
    background-size: 100% auto; 
    width: 20%; height: 20%; display: block; text-indent: -3000em; position: absolute; left: 50%; top: 50%;
    margin: -10% 0 0 -10%; z-index: 100;
}
.rec_1 li a p { display:block;}
.section .rec_1.ph_n { width:auto; }
.section .rec_1.ph_n li a p strong {
	display:block; letter-spacing: -1px; font-weight: bold; font-size:1.1em; 
}

.rec_1 li.no_img { height:100%; background:#f2f2f2; }
.rec_1 li.no_img a p { height: 100%; display: table; }
.section .rec_1.ph_n li.no_img a p strong { 
	position: relative; display: table-cell; vertical-align: middle; font-size: 135%; color: #000; font-weight: 500; background: none;
}
.view_box .poll_n img { width:100%;}
.view_box .poll_n .btn_poll { 
	width: 163px; margin: 5% auto; display: block; font-size: 1.2em; font-weight: bold; 
	line-height: 2.5; color: #000; text-align: center; border: 2px solid #000; border-radius: 40px;
}
.view_box .graphic_n img { width: 100%; }

/* 확대 이미지 슬라이드 */
.photo_con { z-index: 10000; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(256,256,256,0.9); }
.photo_con .photo_layer { width: 96%; height: 80%; margin: 3% auto 0; position: relative; }
.photo_con .layter_b { width: 100%; height: 100%; overflow: hidden; position: relative; }
.photo_con .layter_b .l_b { width: 100%; height: 100%; }
.photo_con .layter_b .l_b .slick-list,
.photo_con .layter_b .l_b .slick-list .slick-track { height: 100%; }
.photo_con .layter_b .l_b .l_li { width: 100%; height:100%; float:left;text-align:center; overflow:hidden; overflow-y:auto}
.photo_con .layter_b .l_b .l_li p { text-align:center; width: 100% !important;}
.photo_con .layter_b .l_b .l_li img { max-width: 1000px; width: 100% !important; }
.photo_con h1 { 
	display: block; font-size: 18px; text-align: center; margin-top: 15px; font-weight: 500;  width:100%;
	background:rgba(256,256,256,0.7); position:absolute; bottom:0; left:0; padding:5%; box-sizing:border-box;
}
.photo_con .btn_b { 
	width: 40px; position: fixed; right:2.6%; top:70%; display: block; transform:translateY(50%); z-index:1000;
}
.photo_con .btn_b a { 
	width: 100%; height: 40px; display: block; position:absolute; left:0;
	text-indent: -300px; overflow: hidden; border:1px solid #777; border-radius:25px;
	background:rgba(256,256,256,0.7) url("//img.nocutnews.co.kr/nocut/v3/view/btn_photoBtn.png") no-repeat; 
	background-size:28% auto; transform:rotate(90deg) ;
}
.photo_con .btn_b a.btn_prev { background-position: 14px 9px;top: 0; }
.photo_con .btn_b a.btn_next { background-position: 16px -22px;top: 50px;  }
.photo_con .btn_close { 
	width: 30px; height: 30px; position: fixed; top: 2%; right: 3%; display: block; text-indent: -300px;
	overflow: hidden; 
	background: url("//img.nocutnews.co.kr/nocut/v3/view/btn_photoBtn.png") no-repeat 0 101%;
	background-size:100% auto;
}
.photo_con .count_b { position: fixed; bottom: 10%; right: 3%; display: block; font-size: 20px; }
.photo_con .count_b em { color: #1f4fa3 }

.card_n .card_swipe li .btn_play { 
    width: 20%; height: 20%; display: block; text-indent: -3000em; position: absolute; left: 50%; top: 50%;
    margin: -10% 0 0 -10%; z-index: 100;
	background: url(//img.nocutnews.co.kr/v/content/btn_play.png) no-repeat 0 0;
    background-size: 100% auto; 
}

/* 기사상세 음성 플레이어 */
.voice_wrap { margin-right:8px; float:right; cursor:pointer; display:inline-block; vertical-align:middle; }
.h_box{
	width:25px; height:25px; overflow:hidden; position: relative; margin-top:3px;
	background:#fff;border:1px solid #8f00f3; border-radius:50%;
}
.h_box .h_ico { height:100%; }
.h_box .txt_b{ float:right;width:67px; text-align:center; display:none; }
.h_box .txt_b span { font-size: 12px; color: #fff; font-weight: 600; line-height: 34px; }
.h_box .h_ico:before{
	content:""; height:100%; display:block;
	background:url("//img.nocutnews.co.kr/nocut/v3/view/ico_NVready1.png") no-repeat 0 center;
	background-size:15px auto;background-position:5px 6px;
}
.voice_wrap.play .h_box .h_ico:before { 
	background: url("//img.nocutnews.co.kr/nocut/v3/view/ico_NVmov1.gif") no-repeat 0 center;
	background-size: 22px auto;background-position:2px 2px;
}
.voice_wrap.pause .h_box .h_ico:before {
	background: url("//img.nocutnews.co.kr/nocut/v3/view/ico_NVpause1.png") no-repeat 5px center;
	background-size:19px auto;background-position:3px 11px;
}
.voice_wrap.play .h_box .txt_b span { font-size: 11px; }
.voice_wrap.scroll {position:fixed; right:5px; bottom:10%; z-index:32;}
.voice_wrap.scroll .h_box {
	width:42px; height:42px; margin-top:0;border-radius:0; border:1px solid #070002;
	box-shadow:3px 3px 0px 0px rgba(0, 0, 0, 0.3);
}
.scroll .h_box .h_ico:before { background-size:23px auto;background-position:9px center;}
.scroll.play .h_box .h_ico:before { background-size:35px auto;background-position:3px center;}
.scroll.pause .h_box .h_ico:before { background-size:28px auto;background-position:6px center;}
/* 이시각 주요뉴스 알람버튼 */
.cmost_n { position: fixed; right: 55px; bottom: 10%; z-index: 30; display:none; }
.cmost_n.scroll { display:inline-block; }
.cmost_n button { 
	width: 45px; height: 44px; overflow: hidden; position: relative;background: #fff;
	border-radius: 0; border: 1px solid #070002;box-shadow: 1px 3px 0px 0px rgba(0, 0, 0, 0.3);
	cursor:pointer; outline:0;
}
.cmost_n button:before { 
	width: 25px; height: 37px; margin: -19px 0 0 -13px; content: ''; display: block; position: absolute; top: 50%; left: 50%; z-index: 2;
    background: url(//img.nocutnews.co.kr/mnocut/v3/view/ico_alertplus2.png) center center no-repeat;
    background-size: 90% auto;
}
.cmost_n button span { text-indent: -3000em; display: inline-block;  }
.cmost_n p { 
	width: 0; max-width:210px; height: 44px; text-align:center; position: absolute; z-index: -1; top: 0; right: 43px;
    color: #ededed; font-size: 13px; font-weight: bold; line-height: 43px; letter-spacing: -0.05em; overflow: hidden;
    box-sizing: border-box;box-shadow: -1px 3px 0 0 rgba(0,0,0,.5);transition: all 0.5s;cursor:pointer;
}
.cmost_n p:after { 
	content:""; width:6px; height:9px; margin-left: 5px; display:inline-block; 
	background:url(//img.nocutnews.co.kr/mnocut/v3/view/ico_arrow_cn.png) 0 0 no-repeat;background-size: 4px auto;
}
.cmost_n.on p { 
	width: calc(100vw - 48px); max-width: 210px; display:inline-block; 
	border:1px solid #070002; background: #092c57; box-shadow: -1px 3px 0 0 rgba(0,0,0,0.3);
}
.cmost_n.on button { background:#0086ee; }
.cmost_n.on button:before { 
	background: url(//img.nocutnews.co.kr/mnocut/v3/view/ico_alertplus_on.png) center center no-repeat;
	background-size:20px auto;
}

/*  이시각 주요뉴스 레이어 */
.cmost_n_layer {
	width:0; position: fixed; z-index: 9999; left: 0; right: 0; top: 0; bottom: 0; overflow-y:scroll;
}
.cmost_n_layer .cmost_n_box { 
	width: 80%; min-width:260px; max-width:455px; min-height: 100%; position: relative; z-index: 2; left: -540px; 
    background-color: #707070;transition: all 0.5s;
}
.cmost_n_layer.on { width:100%; background-color: rgba(0,0,0,0.8); }
.cmost_n_layer.on .cmost_n_box { left:0; }
.cmost_n_layer .cmost_n_box p { 
	height: 42px; padding:0 15px; background:#092c57;
	font-size:15px; color:#fff; font-weight:bold; letter-spacing: -0.05em; line-height: 42px;
}
.cmost_n_layer .cmost_list { background:#fff; }
.cmost_n_layer .cmost_list li a { text-decoration:none; }
.cmost_n_layer .cmost_list li a .txt strong {  
	max-height: 44px; margin-bottom:0; padding-left:0; display:inline-block;
	font-size:90%; border:0; overflow: hidden; text-overflow: ellipsis;
}
.cmost_n_layer .cmost_list li.vod a .txt:before {
	width: 20px; height: 20px; margin-right: 5px; content: "";display: inline-block;vertical-align: baseline;
    background: url(//img.cbs.co.kr/mnocut/v3/common/ico_vd2.png) 0 0 no-repeat; background-size: 100% auto;
}
.cmost_n_layer .cmost_list li.img_b.vod a .img:after { 
	width: 20px; height: 20px; content: "";position: absolute; right: 10px; bottom: 10px; z-index: 10;
	background: url(//img.cbs.co.kr/mnocut/v3/common/ico_vd.png) 0 0 no-repeat; background-size: 100% auto;
}
.cmost_n_layer .cmost_list li.img_b.vod a .txt:before { display:none; }
.cmost_n_layer .btn_layer_close { 
	width: 45px; height: 45px; position: fixed; top:auto; left: -290px; right:auto; bottom: 20px;
    border-radius: 100%;transition: right 0.5s;z-index:10;text-indent:-3000em;
    background: #4e4e4e url("//img.nocutnews.co.kr/mnocut/v4/common/btn_close_layer.png") center no-repeat;
	background-size: 37% auto;
}
.cmost_n_layer .btn_layer_close:before { content:""; display:none;}
.cmost_n_layer.on .btn_layer_close { left: 83%; }

/* 이슈 그룹 */
.md_t2.top { padding:15px 10px 0; }
.md_t2.top h3 { margin-bottom: -5px; padding: 0; border: 0; line-height: 1.6; }
.md_t2.top h3 a { padding-left:12px;}
.md_t2.top h3 a:before { content: ''; width:4px; height:18px; display:block; background: #004dd9;position:absolute; top:50%; left:0 ;transform:translateY(-50%);}
.md_t2.top h3 a:after { content: '+'; padding: 0 3px; }
.md_t2 h3 { 
	padding:0 10px; color:#004dd9; font-size: 17px; font-weight: bold; line-height: 46px; text-indent:0; box-sizing:border-box;
	border-bottom: 1px solid #dcdcdc; }
.md_t2 h3 a{ display:block; position:relative; }
.sl_b.md_t2 h3 a { padding-left:12px;}
.sl_b.md_t2 h3 a:before { content: ''; width:4px; height:18px; display:block; background: #004dd9;position:absolute; top:50%; left:0 ;transform:translateY(-50%);}
.sl_b.md_t2 h3 a:after { content: '+'; padding:0 3px;}

.ad_effect { transform: scale(1);animation: ani1 ease-in 0.6s forwards;}
@-webkit-keyframes ani1 {
	0% { transform: scale(1); }
	50% { transform: scale(1.15);}
	60% { transform: scale(1.15);}
	100% { transform: scale(1); }
}
@media all and (max-height:600px) {
.photo_con .btn_b { top:65%;}
}

@media all and (max-width:550px) {
.photo_con .btn_b { width: 34px; }
.photo_con .btn_b a { height: 34px;}
.photo_con .btn_b a.btn_prev { background-position: 11px 7px;top: 0; }
.photo_con .btn_b a.btn_next { background-position: 13px -19px;top:45px;  }
.v_c .r_byline p { padding-left:70px; }
.v_c .r_byline .img { width: 58px; height: 58px; }
.v_c .r_byline a.a_chat,
.v_c .r_byline a.a_mail,
.v_c .r_byline a.a_naver { font-size: 75%; margin-right: 7px;  }
}
@media all and (min-width:550px) {
.cmost_n_layer.on .btn_layer_close { left:474px; }
}
@media all and (max-width:500px) {
.news-temp_b.news-temp_chart .t_a .c_donut { width:100%; }
.news-temp_b.news-temp_chart .t_a .c_bar { width: 100%; }
.layer_b.summary_l p { max-height:150px; }
}
@media all and (max-width:340px) {
.v_c .r_byline .a_reporter { font-size: 85%;  }
.v_c .r_byline a.a_reporter:after {height:11px;}
.view_box .byline .date { display:block; }
}
